var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/timeline/route.js")
R.c("server/chunks/[root-of-the-server]__0x3wd9c._.js")
R.c("server/chunks/[root-of-the-server]__0fpck9m._.js")
R.c("server/chunks/lib_supabase_ts_0li8sjd._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_timeline_route_actions_0gtw91o.js")
R.m(42545)
module.exports=R.m(42545).exports
